#active_menu.sublevel_menu  {
}

#body_bg  {
background-color:	#000000;
color:	#c0c0c0;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	11px;
margin:	0px;
}

#extra_menu  {
color:	#474747;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	10px;
padding-right:	14px;
padding-top:	14px;
}

#extra_menu a:link, #extra_menu a:visited  {
color:	#c0c0c0;
text-decoration:	none;
}

#extra_menu a:hover  {
text-decoration:	underline;
}

#footer_copyright a:hover  {
color:	#474747;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
text-decoration:	underline;
}

#footer_copyright, #footer_copyright a:link, #footer_copyright a:visited  {
color:	#474747;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
text-decoration:	none;
}

#footer_links  {
color:	#474747;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
padding-bottom:	15px;
padding-top:	25px;
}

#footer_links a:link, #footer_links a:visited  {
color:	#c0c0c0;
text-decoration:	none;
}

#footer_links a:hover  {
text-decoration:	underline;
}

#footer_notes  {
color:	#292929;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	10px;
}

#left  {
padding-left:	10px;
}

#logo  {
background-color:	#252525;
background-image:	url(../images/logo.jpg);
background-repeat:	no-repeat;
float:	left;
height:	81px;
width:	283px;
}

#main_content  {
padding-left:	32px;
padding-right:	32px;
}

#right  {
padding-right:	10px;
}

#toolbar  {
color:	#474747;
padding-top:	10px;
}

#toolbar a:link, #toolbar a:visited  {
color:	#474747;
text-decoration:	none;
}

#toolbar a:hover  {
color:	#c0c0c0;
text-decoration:	underline;
}

#topmenu  {
background-image:	url(../images/topmenu_bg.jpg);
background-repeat:	repeat-x;
border-left-color:	#ca4708;
border-left-style:	inset;
border-left-width:	1px;
color:	#FFFFFF;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
margin-top:	2px;
padding-bottom:	15px;
padding-left:	0;
padding-right:	0;
padding-top:	14px;
text-align:	left;
}

#topmenu a  {
border-right-color:	#ca4708;
border-right-style:	outset;
border-right-width:	1px;
color:	#FFFFFF;
padding-bottom:	15px;
padding-left:	15px;
padding-right:	15px;
padding-top:	14px;
text-decoration:	none;
}

#topmenu a:hover, #topmenu a:active  {
background-image:	url(../images/topmenu_bg2.jpg);
background-repeat:	repeat-x;
color:	#FFFFFF;
text-decoration:	none;
}

#topmenu li  {
background-color:	none;
background-position:	;
display:	inline;
padding:	0;
}

#topmenu ul  {
margin:	0;
padding:	0;
}

#user1  {
margin-bottom:	30px;
padding-left:	32px;
padding-right:	10px;
}

#user1 table.moduletable  {
margin-bottom:	0px;
width:	100%;
}

#user1 table.moduletable td  {
background-color:	#222222;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
padding-bottom:	0px;
padding-left:	0px;
padding-right:	0px;
padding-top:	10px;
}

#user1 table.moduletable th  {
background-image:	url(../images/user1_bg.jpg);
background-repeat:	repeat-x;
color:	#dadada;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
font-weight:	normal;
height:	20px;
padding-left:	0px;
padding-top:	0px;
text-align:	left;
width:	100%;
}

#user2 table.moduletable td, #user3 table.moduletable td, #user4 table.moduletable td, #user5 table.moduletable td, #user6 table.moduletable td, #user7 table.moduletable td  {
background-color:	#1d1d1d;
color:	#c0c0c0;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	11px;
padding:	10px;
}

#user2 table.moduletable th, #user3 table.moduletable th, #user4 table.moduletable th, #user5 table.moduletable th, #user6 table.moduletable th, #user7 table.moduletable th  {
background-image:	url(../images/moduletable_th_bg.jpg);
background-repeat:	repeat-x;
color:	#fe6d1f;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
font-weight:	bold;
height:	33px;
padding-left:	10px;
padding-top:	7px;
text-align:	left;
width:	100%;
}

#user2 table.moduletable, #user3 table.moduletable, #user4 table.moduletable, #user5 table.moduletable, #user6 table.moduletable, #user7 table.moduletable  {
margin-bottom:	20px;
width:	98%;
}

#user8  {
background-image:	url(../images/header_big.jpg);
background-repeat:	no-repeat;
height:	323px;
width:	960px;
}

#user9  {
background-image:	url(../images/header_small.jpg);
background-repeat:	no-repeat;
height:	150px;
width:	960px;
}

.button  {
background-color:	#666666;
border-color:	solid #999999;
border-width:	1px;
color:	#FFFFFF;
font-family:	Tahoma, Verdana, Arial;
font-size:	12px;
}

.componentheading  {
color:	#fe6d1f;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	14px;
font-weight:	bold;
text-align:	left;
}

.content  {
background-color:	#222222;
padding-bottom:	25px;
padding-top:	25px;
text-align:	left;
}

.contentheading  {
color:	#fe6d1f;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	14px;
font-weight:	bold;
text-align:	left;
}

.contentheading a:link, .contentheading a:visited  {
color:	#fe6d1f;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	14px;
font-weight:	bold;
text-align:	left;
text-decoration:	none;
}

.contentheading a:hover  {
text-decoration:	underline;
}

.contentpaneopen  {
color:	#dadada;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
text-align:	left;
width:	95%;
}

.createdate  {
color:	#c0c0c0;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	10px;
}

.footer  {
background-image:	url(../images/footer_bg.jpg);
background-repeat:	repeat-x;
height:	131px;
}

.inputbox  {
background-color:	#666666;
border-color:	solid #999999;
border-width:	1px;
color:	#FFFFFF;
font-family:	Tahoma, Verdana, Arial;
font-size:	12px;
}

.latestnews li a:link, .latestnews li a:visited  {
color:	#c0c0c0;
}

.latestnews li a:hover  {
text-decoration:	underline;
}

.latestnews ul  {
margin-left:	15px;
margin:	0px;
padding:	0px;
}

.mbot  {
padding-bottom:	30px;
}

.modifydate  {
color:	#5b5c5c;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	10px;
padding-top:	15px;
}

.mosimage_caption  {
color:	#c0c0c0;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	10px;
}

.mostread li a:link, .mostread li a:visited  {
color:	#c0c0c0;
}

.mostread li a:hover  {
text-decoration:	underline;
}

.mostread ul  {
margin-left:	15px;
margin:	0px;
padding:	0px;
}

.readon  {
}

.sectiontableentry2  {
background-color:	#292929;
}

.sectiontableheader  {
color:	#fe6d1f;
font-weight:	bold;
padding-bottom:	10px;
}

.small  {
color:	#c0c0c0;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	10px;
}

.smalldark  {
color:	#c0c0c0;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	10px;
}

.top  {
background-image:	url(../images/top_bg.jpg);
background-repeat:	repeat-x;
height:	128px;
}

.user8  {
background-image:	url(../images/user8_bg.jpg);
background-repeat:	repeat-x;
height:	323px;
}

.user9  {
background-image:	url(../images/user9_bg.jpg);
background-repeat:	repeat-x;
height:	150px;
}

.wrapper  {
}

a.mainlevel_menu:link, a.mainlevel_menu:visited  {
background-image:	url(../images/menu_bullet.jpg);
background-position:	0px 3px;
background-repeat:	no-repeat;
color:	#dadada;
display:	block;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	11px;
text-align:	left;
text-decoration:	none;
text-indent:	10px;
}

a.mainlevel_menu:hover  {
text-decoration:	underline;
}

a.readon:link, a.readon:visited  {
background-image:	url(../images/readon_bg.jpg);
background-position:	0px 4px;
background-repeat:	no-repeat;
font-size:	11px;
height:	4px;
padding-left:	10px;
text-decoration:	none;
width:	5px;
}

a.readon:hover  {
text-decoration:	underline;
}

a.sublevel_menu:link, a.sublevel_menu:visited  {
}

a.sublevel_menu:hover  {
}

a:link, a:visited  {
color:	#fe6d1f;
text-decoration:	none;
}

a:hover  {
text-decoration:	underline;
}

table.moduletable  {
margin-bottom:	20px;
text-align:	left;
width:	202px;
}

table.moduletable td  {
background-color:	#1d1d1d;
color:	#c0c0c0;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	11px;
padding:	10px;
text-align:	left;
}

table.moduletable th  {
background-image:	url(../images/moduletable_th_bg.jpg);
background-repeat:	repeat-x;
color:	#fe6d1f;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
font-weight:	bold;
height:	33px;
padding-left:	10px;
padding-top:	7px;
text-align:	left;
width:	202px;
}

table.moduletable_menu  {
margin-bottom:	20px;
width:	202px;
}

table.moduletable_menu td  {
background-color:	#1d1d1d;
color:	#c0c0c0;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	11px;
padding-bottom:	5px;
padding-left:	5px;
padding-top:	5px;
}

table.moduletable_menu th  {
background-image:	url(../images/moduletable_th_bg.jpg);
background-repeat:	repeat-x;
color:	#fe6d1f;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
font-weight:	bold;
height:	33px;
padding-left:	10px;
padding-top:	7px;
text-align:	left;
width:	202px;
}

table.moduletable_simple  {
margin-bottom:	20px;
width:	202px;
}

table.moduletable_simple td  {
background-color:	#222222;
color:	#c0c0c0;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	11px;
padding:	10px;
}

table.moduletable_simple th  {
background-image:	url(../images/user1_bg.jpg);
background-repeat:	repeat-x;
color:	#c0c0c0;
font-family:	Tahoma, Verdana, "Lucida Sans";
font-size:	12px;
font-weight:	bold;
height:	20px;
padding-left:	10px;
text-align:	left;
width:	202px;
}

table.pollstableborder td  {
text-align:	left;
}

table.pollstableborder_menu td  {
text-align:	left;
}

td.buttonheading  {
width:	32px;
}

td.padding  {
width:	50%;
}

ul  {
margin-left:	15px;
margin:	0px;
padding:	0px;
}

ul a:link, ul a:visited  {
color:	#fe6d1f;
}

ul a:hover  {
text-decoration:	underline;
}
